/* Large Desktop */
@media (min-width: 1600px) {
    .container {
        max-width: 1480px;
    }
}

/* Full HD */
@media (min-width: 1920px) {
    .container {
        max-width: 1680px;
    }
    section {
        padding: 120px 0;
    }
}

/* 2K / 2560px */
@media (min-width: 2560px) {
    .container {
        max-width: 1920px;
    }
}

/* Tablets */
@media (max-width: 992px) {
  .small {
    display: block;
    transition: all 0.3s ease-in-out;
  }

  #main_header {
    display: none;
  }

  .small nav {
    padding: 15px 0;
  }

  .small img {
    width: 120px;
  }

  .small nav .container-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
  }

  .small nav .menu {
    width: 40px;
    height: 40px;
    background: var(--theme-color-second);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    border-radius: 5px;
  }

  .small nav .menu-2 {
    width: 40px;
    height: 40px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: var(--theme-color-second);
    cursor: pointer;
    border-radius: 5px;
  }

  .small nav .sidebar {
    position: fixed;
    top: 0;
    left: -100%;
    width: 260px;
    height: 100%;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: all 0.4s ease-in-out;
    z-index: 1000;
  }

  .small.show .sidebar {
    left: 0;
  }

  .small nav .sidebar>ul {
    margin-top: 120px !important;
  }

  .small nav .sidebar>ul>li {
    padding: 10px;

  }

  .small nav .sidebar ul>li:last-child {
    border-bottom: none;
  }

  .small nav .sidebar ul>li>a {
    color: #000;
    padding: 4px;
    font-size: 17px;
    text-transform: capitalize;
  }

  .small nav .sidebar>ul>li.link-sm {
    position: relative;
  }

  .small nav .sidebar ul li.link-sm i {
    position: absolute;
    top: 3px;
    right: 0px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 19px;
    color: #1e1e1e;
    font-weight: 700;
  }

  .small nav .sidebar ul.sub-menu-sm {
    max-height: 0;
    overflow: hidden;
    transition: all .3s ease-in-out;
    margin-top: 0 !important;
  }

  .small nav .sidebar ul.sub-menu-sm li {
    padding: 4px 16px;
  }

  .small .times {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    background: #0e0e0e;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
  }

.small .overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s ease-in-out;
  z-index: 1000;
}

  .small.show .overlay {
    opacity: 1;
    pointer-events: all;
  }

  ul.list-unstyled.p-0.m-0.sub-menu-sm li a {

    font-size: 14px;
  }

    .small nav  .sidebar.show {
  left: 0;
}


h1 {
    font-size: 40px;
}

  h2 {
    font-size: 35px;

  }



  p br {
    display: none;
  }


  section {
    padding: 50px 0;
  }
  .banner_sec {
    background: url(../image/mobile-bannar.jpg)!important;
    background-position: center!important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: bottom!important;
    background-position-x: 100%!important;
    text-align: center;
    height: auto;
    padding-top: 120px;
    padding-bottom: 290px;
  }
  .banner_sec a.review {
   
    color: rgb(0, 0, 0);
    margin: 23px auto;
}
.home_sec_1 {
  text-align: center;
}


.home_sec_2{
   background: url(../image/mobile-bg-2.png)!important;
    background-position: center!important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: bottom!important;
    background-position-x: 100%!important;
    height: auto;
    padding-bottom: 350px;
}
.home_sec_11 {
  background:#000!important;
}
}


/* Small tablets */
@media (max-width: 768px) {}

/* Mobile */
@media (max-width: 576px) {}

/* Small mobile */
@media (max-width: 480px) {}

/* Very small */
@media (max-width: 360px) {}